<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}

/**
 * Require plugins vendor
 */

require_once get_template_directory() . '/plugins/tgm-plugin-activation/class-tgm-plugin-activation.php';
require_once get_template_directory() . '/plugins/plugins.php';

/**
 * Include the main class.
 */

include_once get_template_directory() . '/framework/classes/class-core.php';


Payna::$template_dir_path   = get_template_directory();
Payna::$template_dir_url    = get_template_directory_uri();
Payna::$stylesheet_dir_path = get_stylesheet_directory();
Payna::$stylesheet_dir_url  = get_stylesheet_directory_uri();

/**
 * Include the autoloader.
 */
include_once Payna::$template_dir_path . '/framework/classes/class-autoload.php';

new Payna_Autoload();

/**
 * load functions for later usage
 */

require_once Payna::$template_dir_path . '/framework/functions/functions.php';

new Payna_Multilingual();

if(!function_exists('Payna')){
    function Payna(){
        return Payna::get_instance();
    }
}

Payna();

new Payna_Scripts();

new Payna_Admin();

new Payna_WooCommerce();

new Payna_WooCommerce_Wishlist();

new Payna_WooCommerce_Compare();

/**
 * Set the $content_width global.
 */
global $content_width;
if ( ! is_admin() ) {
    if ( ! isset( $content_width ) || empty( $content_width ) ) {
        $content_width = (int) Payna()->layout()->get_content_width();
    }
}

require_once Payna::$template_dir_path . '/framework/functions/extra-functions.php';

require_once Payna::$template_dir_path . '/framework/functions/update.php';
