<?php

/**
 * Child Theme Function
 *
 */

add_action( 'after_setup_theme', 'payna_child_theme_setup' );
add_action( 'wp_enqueue_scripts', 'payna_child_enqueue_styles', 20);

if( !function_exists('payna_child_enqueue_styles') ) {
    function payna_child_enqueue_styles() {
        wp_enqueue_style( 'payna-child-style',
            get_stylesheet_directory_uri() . '/style.css',
            array( 'payna-theme' ),
            wp_get_theme()->get('Version')
        );

    }
}

if( !function_exists('payna_child_theme_setup') ) {
    function payna_child_theme_setup() {
        load_child_theme_textdomain( 'payna-child', get_stylesheet_directory() . '/languages' );
    }
}